<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-129-m">Te-129-m</h1>
<p>Element: Tellurium (Z = 52)</p>
<p>Results found: (11) [‘b80’, ‘j311’, ‘j4t1’, ‘jnd40’, ‘j4t2’, ‘j22’, ‘t21’, ‘j32’, ‘j33’, ‘b71’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.9; Collisions: 1.35709e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.22487e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.29368e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.35614e+01 +/- 0.0 %</p>
<p>b71 time: 8.8; Collisions: 1.22675e+01 +/- 0.1 %</p>
<p>j32 time: 9.6; Collisions: 1.35718e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.35750e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.35790e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.0; Collisions: 1.22521e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 24.0 % (refs), 103.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>j33: rms = 1325.4 %</p>
<p>b80: rms = 1114.3 %</p>
<p>jnd40: rms = 1101.0 %</p>
<p>j22: rms = 1427.0 %</p>
<p>j311: rms = 1433.5 %</p>
<p>j32: rms = 1434.3 %</p>
<p>b71: rms = 1095.0 %</p>
</body>
</html>
